.musik-btn,
.film-btn,
.comedy-btn {
    width: 100%;
    height: 60px;
    color: #fff;
    font-family: Dense-Regular;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 15px;
    cursor: pointer;
}

.inner-text a{
    text-decoration: none;
    word-break: break-all;
    
}
.showall-btn{
cursor: pointer;
}

.musik-btn, .musik {
    background-color: #8095c6
}

.film-btn, .film {
    background-color: #d6c471
}

.comedy-btn, .comedy {
    background-color: #699d96
}

#categories {
    display: block;
    margin-bottom: 20px;
}

.div-clr {
    height: 0px;
    line-height: 0px;
    clear: both;
}

#contentwrapper {
    margin: auto;
    width: 968px;
    position: relative;
    border-right: 1px solid #000000;
    border-left: 1px solid #000000;
}

#innercontent {
    position: relative;
    top: 0;
    left: 0;
}

section#small-logo {
    display: none;
    position: fixed;
    top: 0px;
    left: 50%;
    margin-left: -121px;
    width: 242px;
    height: 49px;
    background: #ffffff;
    z-index: 1000;
    border-bottom: 1px solid #000000;
    overflow: hidden;
}

section#medium-logo {
    clear: both;
    display: none;
    width: 484px;
    height: 98px;
    border-top: 0 solid #000000;
    border-right: 0 solid #000000;
    border-bottom: 1px solid #000000;
    border-left: 0 solid #000000;
    overflow: hidden;
}

section#big-logo {
    clear: both;
    display: block;
    width: 968px;
    height: 196px;
    border-top: 0 solid #000000;
    border-right: 0 solid #000000;
    border-bottom: 1px solid #000000;
    border-left: 0 solid #000000;
    overflow: hidden;
}

section#events {
    width: 242px;
    height: 363px;
    overflow: hidden;
    float: left;
}

article.event {
    height: 110px;
    color: #ffffff;
    background: #0C6A92;
    border-bottom: 1px solid #000000;
    padding: 5px;
    overflow: hidden;
}

article.event .timebar {
    float: left;
    width: 50px;
}

article.event .eventtext {
    float: left;
    width: 162px;
    margin-left: 10px;
    font-size: 12px;
}

article.event .eventtext .time {
    font-weight: bold;
}

article.event .eventtext hr {
    color: #ffffff;
    height: 1px;
    background: #ffffff;
    border: 0px;
}

article.event header {
    font-size: 30px;
}

section#gallery {
    float: left;
    width: 241px;
    height: 363px;
    border-left: 1px solid #000000;
    overflow: hidden;
    background: #0C6A92;
    position: relative;
}

article.galleryitem {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 362px;
    border-bottom: 1px solid #000000;
}

article.galleryitem .image {
    height: 242px;
    width: 241px;
    overflow: hidden;
}

article.galleryitem .image .arrow {
    height: 7px;
    width: 26px;
    position: absolute;
    top: 235px;
    left: 5px;
    background: url(/fileadmin/templates/page/images/arrow-up.png) 0 0 no-repeat;
}

article.galleryitem p.description {
    font-size: 12px;
    height: 110px;
    width: 231px;
    overflow: hidden;
    color: #ffffff;
    background: #0C6A92;
    padding: 0 5px;
    margin: 5px 0;
}

section#feed1 {
    float: left;
    width: 241px;
    height: 363px;
    overflow: hidden;
    background: #0C6A92;
    border-left: 1px solid #000000;
}

section#feed2 {
    float: left;
    width: 241px;
    height: 363px;
    overflow: hidden;
    background: #0C6A92;
    border-left: 1px solid #000000;
}

section#feed3 {
    float: left;
    width: 241px;
    height: 363px;
    overflow: hidden;
    background: #0C6A92;
    border-left: 1px solid #000000;
}

article.feeditem-even,
article.feeditem-odd,
article.feeditem-single {
    height: 120px;
    width: 241px;
    border-bottom: 1px solid #000000;
}

article.feeditem-even .image {
    float: left;
    height: 120px;
    width: 121px;
    overflow: hidden;
}

article.feeditem-even .image .arrow {
    height: 26px;
    width: 7px;
    position: relative;
    bottom: 36px;
    left: 114px;
    background: url(/fileadmin/templates/page/images/arrow-left.png) 0 0 no-repeat;
}

article.feeditem-even .description {
    float: left;
    font-size: 12px;
    height: 108px;
    width: 109px;
    overflow: hidden;
    color: #ffffff;
    background: #0C6A92;
    padding: 0 5px;
    margin: 5px 0;
}

article.feeditem-odd .image {
    float: right;
    height: 120px;
    width: 120px;
    overflow: hidden;
}

article.feeditem-odd .image .arrow {
    height: 26px;
    width: 7px;
    position: relative;
    bottom: 36px;
    left: 0px;
    background: url(/fileadmin/templates/page/images/arrow-right.png) 0 0 no-repeat;
}

article.feeditem-odd .description {
    float: right;
    font-size: 12px;
    height: 108px;
    width: 109px;
    overflow: hidden;
    color: #ffffff;
    background: #0C6A92;
    padding: 0 5px;
    margin: 5px 0;
}

article.feeditem-single .description {
    float: left;
    font-size: 12px;
    height: 110px;
    width: 231px;
    overflow: hidden;
    color: #ffffff;
    background: #0C6A92;
    padding: 5px;
}

article.feeditem-single .description a {
    text-decoration: none;
    color: #759DD8;
}

section#calendar {
    clear: both;
    width: 968px;
    overflow: hidden;
}

.calendar-row {
    width: 100%;
    min-height: 0;
    height: 120px;
    border-bottom: 1px solid #000000;
    margin: 10px 0;
}

.prev-month,
.next-month {
    color: #c0c0c0;
}

.monthbar {
    width: 968px;
    color: #ffffff;
    background: #000000;
    text-align: center;
    padding: 5px 0;
    overflow: hidden;
}

.monthbar div {
    position: relative;
    display: table;
    margin: 0 auto;
}

.monthbar .showmonth {
    float: left;
    margin: 0 5px;
}

.monthbar .active {
    color: #82CFF0;
}

#month0,
#month1,
#month2,
#month3,
#month4 {
    width: 100%;
}

#month1,
#month2,
#month3,
#month4 {
    display: none;
}

.monthbar .showmonth .short {
    display: none;
}

.monthbar .showmonth .long {
    display: block;
}

.rows4 {
    height: 484px;
}

.rows5 {
    height: 606px;
}

.rows6 {
    height: 727px;
}

.week-no,
.week-day {
    box-sizing: border-box;
}

.week-no {
    float: left;
    width: 12.5%;
    min-height: 0;
    height: 120px;
    background: #333;
}

.inner-text,
.day-event-time,
.large-text {
    font-family: Dense-Regular;
    font-size: 20px;
    text-transform: uppercase;
}

.day-event {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: none;
}

.week-no .inner-text {
    color: #ffffff;
    width: 100px;
    min-height: 0;
    height: 100px;
    padding: 10px 0px;
    margin: 0px 10px;
}

.week-no .inner-text .large-text {
    font-size: 40px;
}

.week-day {
    float: left;
    width: 12.5%;
    min-height: 0;
    height: 120px;
    background: #ffffff;
    border-left: 1px solid #000000;
}

.week-day .inner-text {
    width: 100px;
    min-height: 0;
    height: 100px;
    padding: 10px;
    overflow: hidden;
}

.week-day .inner-text .large-text {
    font-size: 20px;
}

.weekend {
    background: #aaa;
}

.today {
    background-color: #e68200;
}

.today .inner-text {
    width: 100px;
    min-height: 0;
    height: 100px;
    padding: 6px;
    color: #fff;
}

.monday {}

.tueday {}

.wednesday {}

.thursday {}

.friday {}

.saturday {}

.sunday {}

.day-event {
    width: 100%;
    font-size: 10px;
    color: #0C6A92;
}

.day-event-time {
    display: none;
    color: #0C6A92;
}

.day-event-title {
    color: #000;
    display: inline;
}

.today .day-event-title {
    color: #fff;
}

.fb-like {
    margin-right: 5px;
}

footer .center {
    text-align: center;
}

footer .mediumtext {
    font-size: 20px;
    line-height: 25px;
}

footer .footer-element-inner span {
    display: inline-block;
}

footer .footer-element-inner img {
    margin-right: 5px;
    vertical-align: top;
}

footer .element-1 {
    top: 0px;
    left: 0px;
    border-left: 0px;
    width: 242px;
}

footer .element-2 {
    top: 0px;
    left: 242px;
}

footer .element-3 {
    top: 0px;
    left: 484px;
}

footer .element-4 {
    top: 0px;
    left: 726px;
}

footer .element-5 {
    top: 121px;
    left: 0px;
    border-left: 0px;
    width: 242px;
}

footer .element-6 {
    top: 121px;
    left: 242px;
}

footer .element-7 {
    top: 121px;
    left: 484px;
}

footer .element-8 {
    top: 121px;
    left: 726px;
}

footer .element-9 {
    top: 242px;
    left: 0px;
    border-left: 0px;
    width: 242px;
}

footer .element-10 {
    top: 242px;
    left: 242px;
}

footer .element-11 {
    top: 242px;
    left: 484px;
}

footer .element-12 {
    top: 242px;
    left: 726px;
}

footer .element-13 {
    top: 363px;
    left: 0px;
    border-left: 0px;
    width: 242px;
}

footer .element-14 {
    top: 363px;
    left: 242px;
}

footer .element-15 {
    top: 363px;
    left: 484px;
}

footer .element-16 {
    top: 363px;
    left: 726px;
}

footer .footer-element-inner {
    width: 232px;
    margin: 5px;
}

@media only screen and (max-width: 968px) {
    #contentwrapper {
        width: 484px;
    }
    section#small-logo {
        display: none;
    }
    section#medium-logo {
        display: block;
    }
    section#big-logo {
        display: none;
    }
    section#gallery {
        width: 241px;
    }
    article.galleryitem .image {
        width: 241px;
    }
    article.galleryitem p.description {
        width: 232px;
    }
    section#feed1 {
        top: 363px;
        left: 0px;
        width: 242px;
        border: 0px;
    }
    section#feed2 {
        top: 363px;
        left: 242px;
    }
    article.feeditem-even,
    article.feeditem-odd,
    article.feeditem-single {
        width: 242px;
    }
    section#calendar {
        width: 484px;
        top: 825px;
        left: 0px;
    }
    #month0,
    #month1,
    #month2,
    #month3,
    #month4 {
        width: 100%;
    }
    .monthbar {
        width: 484px;
    }
    .monthbar .showmonth .short {
        display: block;
    }
    .monthbar .showmonth .long {
        display: none;
    }
    .calendar-row {
        margin: 10px 0;
        border: 0px;
        min-height: 120px;
        height: auto;
    }
    .week-no,
    .prev-month,
    .next-month {
        display: none;
        min-height: 120px;
        height: auto;
    }
    .week-no .inner-text {
        min-height: 100px;
        height: auto;
    }
    .week-day {
        min-height: 120px;
        height: auto;
        float: none;
        width: 100%;
        border-bottom: 1px solid #000000;
        border-left: 0;
    }
    .week-day .inner-text {
        width: 100%;
        min-height: 100px;
        height: auto;
    }
    .day-event-time {
        display: block;
    }
    .day-event {
        font-size: 14px;
    }
}

@media only screen and (max-width: 484px) {
    #contentwrapper {
        width: 242px;
    }
    section#small-logo {
        display: block;
    }
    section#medium-logo {
        display: none;
    }
    section#big-logo {
        display: none;
    }
    section#events {
        display: none;
    }
    section#gallery {
        margin-top: 49px;
        border: 0px;
    }
    section#gallery {
        width: 242px;
    }
    article.galleryitem .image {
        width: 242px;
    }
    article.galleryitem p.description {
        width: 222px;
    }
    section#feed1 {
        margin-top: 49px;
        top: 384px;
        left: 0px;
        width: 242px;
        border: 0px;
    }
    section#feed2 {
        display: none;
    }
    section#feed3 {
        display: none;
    }
    article.feeditem-even,
    article.feeditem-odd,
    article.feeditem-single {
        width: 242px;
    }
    section#calendar {
        width: 242px;
        top: 747px;
        left: 0px;
    }
    #month0,
    #month1,
    #month2,
    #month3,
    #month4 {
        width: 100%;
    }
    .monthbar {
        width: 242px;
    }
    .monthbar .showmonth .short {
        display: block;
    }
    .monthbar .showmonth .long {
        display: none;
    }
    .calendar-row {
        margin: 10px 0;
        border: 0px;
        min-height: 120px;
        height: auto;
    }
    .week-no,
    .prev-month,
    .next-month {
        display: none;
        min-height: 120px;
        height: auto;
    }
    .week-no .inner-text {
        min-height: 100px;
        height: auto;
    }
    .week-day {
        min-height: 120px;
        height: auto;
        float: none;
        width: 100%;
        border-bottom: 1px solid #000000;
        border-left: 0;
    }
    .week-day .inner-text {
        width: 100%;
        min-height: 100px;
        height: auto;
    }
    .day-event-time {
        display: block;
    }
}